package com.adealink.weparty.webview.jsbridge.manager

interface IJSBridgeManager {

    fun addWhiteList(hosts: List<String>)

    fun addBlackList(hosts: List<String>)

    fun isWhite(url: String): Boolean

    fun isBlack(url: String): Boolean

}